[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-ofs
Icon=sound
Patterns=*.ofs;*.OFS;*.OfS;*.OFs;*.oFS;*.ofS;
Comment=OptimFrog DualStream
Comment[af]=OptimFrog DualStream Klank
Comment[ar]=صوت OptimFrog DualStream
Comment[be]=OptimFrog DualStream аўдыё
Comment[bg]=Аудио файл OptimFrog DualStream
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet OptimFrog DualStream
Comment[bs]=OptimFrog DualStream audio
Comment[ca]=Àudio OptimFrog DualStream
Comment[cs]=Zvuk OptimFrog DualStream
Comment[cy]=Sain OptimFrog DualStream
Comment[da]=OptimFrog DualStream Lyd
Comment[de]=OptimFrog DualStream-Audio
Comment[el]=Ήχος OptimFrog DualStream
Comment[eo]=OptimFrog DualStream-sondosiero
Comment[es]=Audio de OptimFrog DualStream
Comment[et]=OptimFrog DualStream audiofail
Comment[eu]=OptimFrog DualStream audioa
Comment[fa]=صوتی OptimFrog DualStream
Comment[fi]=OptimFrog DualStream -ääni
Comment[fr]=Son OptimFrog DualStream
Comment[ga]=Fuaim OptimFrog DualStream
Comment[gl]=Son em OptimFrog DualStream
Comment[he]=שמע OptimFrog DualStream
Comment[hi]=OptimFrog DualStream ऑडियो
Comment[hr]=OptimFrog DualStream audio
Comment[hu]=OptimFrog DualStream-hangfájl
Comment[is]=OptimFrog DualStream hljóðskrá
Comment[it]=Audio OptimFrog DualStream
Comment[ja]=OptimFrog DualStream オーディオ
Comment[ko]=OptimFrog DualStream 오디오
Comment[mk]=OptimFrog DualStream аудио
Comment[mn]=OptimFrog DualStream Аудио
Comment[ms]=Audio OptimFrog DualStream
Comment[nb]=OptimFrog DualStream lyd
Comment[nds]=OptimFrog DualStream Audiodatei
Comment[nl]=OptimFrog DualStream audio
Comment[nn]=OptimFrog DualStream-lyd
Comment[pa]=OptimFrog DualStream ਆਡੀਓ
Comment[pl]=Plik dźwiękowy OptimFrog DualStream
Comment[pt]=Áudio OptimFrog DualStream
Comment[pt_BR]=Áudio OptimFrog DualStream
Comment[ro]=Fişier audio OptimFrog DualStream
Comment[ru]=Звуковой файл OptimFrog DualStream
Comment[se]=OptimFrog DualStream-jietna
Comment[sk]=Zvuk OptimFrog DualStream
Comment[sl]=Zvok OptimFrog DualStream
Comment[sr]=OptimFrog DualStream аудио
Comment[sr@Latn]=OptimFrog DualStream audio
Comment[sv]=OptimFrog DualStream ljud
Comment[ta]=OptimFrog DualStream  கேட்பொலி
Comment[tg]=OptimFrog DualStream Аудио
Comment[th]=แฟ้มเสียง OptimFrog DualStream
Comment[tr]=OptimFrog DualStream Ses Dosyası
Comment[uk]=Аудіо OptimFrog DualStream
Comment[uz]=OptimFrog DualStream аудио
Comment[wa]=Fitchî odio OptimFrog DualStream
Comment[zh_CN]=OptimFrog DualStream 音频
